Subject: FW: Draft of Ken Lay Points for Opening Panel
From: [email-masked]
To: [email-masked]
Date: Thu, 27 Sep 2001 11:33:33 -0700 (PDT)

-----Original Message-----
From: 	Gray, Jeff  
Sent:	Thursday, September 27, 2001 11:03 AM
To:	Bradley, Rob; Nord, Sue; Shortridge, Pat
Cc:	Allen, Margaret; Maurer, Luiz
Subject:	RE: Draft of Ken Lay Points for Opening Panel

At Rob's request, I added a final bullet and did some minor editing.  Pat and Sue, if at all possible, please send your comments to Rob and me around midday today, so Margaret can complete her briefing book this afternoon.  I've attached both Rob's and my writeups.

Thanks,

Jeff

-----Original Message-----
From: 	Bradley, Rob  
Sent:	Wednesday, September 26, 2001 2:32 PM
To:	Nord, Sue; Shortridge, Pat
Cc:	Gray, Jeff
Subject:	Draft of Ken Lay Points for Opening Panel

Attached is my draft that I plan to send up to Ken tomorrow.

I would appreciate comments, particularly (Sue) on the RTO section which is about one page.  You can just use the edit function if you would like.

Thanks,

- Rob

P.S. I will be out until early tomorrow afternoon--contact Jeff Gray in my absence.

 << File: KLL-General Energy Issues.doc >>